#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.periodo=Período: 
header.data.hora=Data/Hora\: 
header.pagina=Página\: 
header.filtro=Filtro\: 
header.filtro.servico=Serviço\: 
header.filtro.linha=Linha\:
header.trecho=Trecho: 
header.filtro.grupo=Grupo de Linhas\:
header.empresa=Empresa\:
header.periodo.viagem=Período Viagem\:
header.periodo.venda=Período Venda\:
header.tipopassagem=Tipo Passagem\:
header.filtro.total.trecho=Total Trecho:
header.filtro.total.linha=Total Linha:
header.filtro.total=Total Geral:

#Labels detail

detail.linha=Linha:
detail.trecho=Tramo:
detail.tipo=Tipo
detail.quantidade=Quantidade
detail.tarifa=Tarifa
detail.pedagio=Pedágio
detail.seguro=Seguro
detail.taxaembarque=Taxa Embarque
detail.outros=Outros
detail.valortotal=Valor Total
